<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<parent>
		<groupId>eu.dnetlib.dhp</groupId>
		<artifactId>dnet-applications</artifactId>
		<version>3.3.2</version>
		<relativePath>../</relativePath>
	</parent>

	<modelVersion>4.0.0</modelVersion>
	<artifactId>libs</artifactId>
	<packaging>pom</packaging>

	<modules>
		<module>dnet-apps-common</module>
		<module>dnet-openaire-broker-common</module>
		<module>dnet-broker-apps-common</module>
	</modules>

</project>
